
section.hk_infobox_contain {
    margin-top: 75px;
}
.hk_infobox_content{
	padding: 50px 0;
	margin: 50px -17px;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;s
	height: 100%;
}
.hk_contain {
    width: 100%;
    padding:  0 17px;
    align-items: center;
    -webkit-flex: 0 0 33.33%;
    -moz-flex: 0 0 33.33%;
    -ms-flex: 0 0 33.33%;
    -o-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
}
.hk_infobox_contain .container{
    max-width: 1300px;
    padding: 0 50px;
}
.hk_contain_inner{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
 }
.hk_contain_inner .hk_infobox{
    flex-grow: 1;
}
.hk_contain_inner .hk_infobox .hk_infobox_inner{
	padding: 30px 30px 15px 30px;
}
.hk_contain .hk_infobox {
	position: relative;
	text-align: center;
    width: 100%;
    -webkit-box-shadow: 0px 1px 14px 0px rgba(117, 104, 117, 0.32);
	-moz-box-shadow: 0px 1px 14px 0px rgba(117, 104, 117, 0.32);
	box-shadow: 0px 1px 14px 0px rgba(117, 104, 117, 0.32);
        border-top-width: 4px;
    border-top-style: solid;
}
.hk_infobox h5 {
    font-size: 20px;
    line-height: 1.2;
    color: #02204a;
    font-family: "FedraSansStd-Normal";
    min-height: 72px;
}
.infobox_inner .collaps {
    width: 250px;
    margin: 0 auto;
    cursor: pointer;
}
.infobox_inner .trans{
	transition: all .5s ease-in-out;
	max-height: 100%;
	transition-duration: 5s;
}
.infobox_inner .expand{
	transition: all 0.4s linear;
}
.infobox_inner .more_content{
    display: none;
    padding-left: 40px;
    padding-right: 40px;
}
.hk_infobox p {
    overflow: hidden;
    font-size: 16px;
    line-height: 1.65;
    color: #333333;
    font-family: "FedraSansStd-Light";
    font-weight: 300;
}
/*.hk_contain .hk_infobox .infobox_inner.active .more_content {
    display: block;
}*/
.midd_title h4 {
    margin: 0;
    font-size: 20px;
    line-height: 1.2;
    color: #ffffff;
    font-family: "FedraSansStd-Light";
    text-align: center;
}
.midd_title {
    background: #02204A;
    padding: 15px
}
.hk_contain .middle_content {
    margin: 25px 0;
    margin-bottom: 80px;
    padding: 10px 0;
}
div.line {
    height: 50px;
    border: 1px solid;
    width: 2px;
    margin: 0 auto;
}
.hk_infobox_icon {
    
    width: 140px;    
    height: 140px;
    background: #fff;
    border-radius: 50%;
    border-width: 4px;
    border-style: solid;
}
.hk_infobox .icon_circle {
    position: absolute;
    top: -68px;
    left: 0;
    justify-content: center;
    display: flex;
    width: 100%;
}
.hk_contain .hk_infobox .infobox_inner {
    padding-top: 35px;
}
.hk_contain .hk_infobox .infobox_inner .infobox_inner_content {
    min-height: 113px;
}
.hk_infobox_icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 86px;
    max-width: 83px;
}
span.bottom_text {
	position: relative;
    font-size: 22px;
    line-height: 52px;
    color: #042149;
    font-family: "FedraSansStd-Normal";
}
.transform:before{
	transform: rotate(180deg);
}


 span.bottom_text:before {
  content: "";
  position: absolute;
  top: 9px;
  z-index: 1;
  text-align: center;
  border-top: 10px solid #042149;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  width: 0;
  height: 0;
  left: -30px;
  pointer-events: none;
} 
.transform span.bottom_text:before{
    top: 7px;
}
.desc_head h1 {
    font-family: "FedraSansStd-NormalItalic";
    font-weight: normal;
    letter-spacing: 0.3px;
    line-height: 1.5;
    font-size: 30px;
}
.page-template-Turismo_template  article .entry-content p:first-child,
.page-template-Turismo_template  article .entry-content p:nth-child(2){
    margin-bottom: 0;
}   
 .page-template-Turismo_template article .entry-content p:nth-child(2){
    margin-top: 0;
 }

/* -------------------------------------------------- */
/* Turismo Big Data Page CSS */
/* -------------------------------------------------- */

.turismo_cose {
    padding-top: 43px;
}
.inner_containerhk{
	max-width: 1300px;
	margin: 0 auto;
	width: 100%;
    padding:  0 50px;

}
.desc_head {
    padding: 35px 0;
}
.inner_containerhk .desc_head h1 {
    padding: 0 50px;
    font-size: 35px;
    line-height: 52px;
    color: #02204a;
    letter-spacing: 1px;
    font-family: "FedraSansStd-Normal";
    font-style: italic;
    text-align: center;
}
.inner_containerhk .desc_content p {
    padding: 0 50px;
    letter-spacing: 1px;
    font-size: 22px;
    line-height: 36px;
    color: #333333;
    font-family: "FedraSansStd-Light";
    font-weight: 300;
}
.turismo_icon .turismo_icon_content {
    text-align: center;
    width: 100%;
    -webkit-flex: 0 0 33.33%;
    -moz-flex: 0 0 33.33%;
    -ms-flex: 0 0 33.33%;
    -o-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
}
.turismo_icon .turismo_icon_content .turismo_icon_inner {
    min-height: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
}

.hk_infobox_inner .infobox_inner_content  ul li{
   position: relative;
    padding-left: 21px;
    padding-right: 21px;
    text-align: left;   
    letter-spacing: -0.3px;
}
.hk_infobox_inner .infobox_inner_content ul li:before{
    content: "";
    position: absolute;
    left: -10px;
    height: 20px;
    width: 27.7px;
    display: block;
    background: url(../img/li_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.turismo_icon .turismo_icon_content:first-child .turismo_icon_inner {
    margin-left: 0;
}
.turismo_icon {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;  
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;    
    justify-content: center;
    padding-top: 39px;
    padding-bottom: 48px;   
}
.turismo_icon .turismo_icon_content img {
    height: 120px;
}

.turismo_icon .turismo_icon_content .turismo_icon_inner .turismo_icon_image {
    padding-bottom: 41px;
}
.turismo_icon_content .turismo_icon_title h3 {
    
    line-height: 1.195;
    letter-spacing: 1px;
    color: #02204a;
    font-family: "FedraSansStd-Normal";
    font-weight: 300;
    margin: 0;
}
.turismo_cose_img_desc .turismo_cose_content {
    width: 50%;
}
.turismo_cose_img_desc {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;  
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;    
    justify-content: flex-start;
}
.turismo_icon .turismo_icon_content .turismo_icon_inner{
    flex-grow: 1;
}
.turismo_cose_img_desc .turismo_cose_content img {
    max-height: 472px;
}

.turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right .turismo_cose_content_inner{
    max-width:  600px;
}
.page-template-Mappa_delle_Opportunita_template .turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right .turismo_cose_content_inner{
    max-width: 100%;
}
.turismo_cose_img_desc .turismo_cose_content p {
      font-size: 16px;
    line-height: 1.8;
    margin-top: 7px;    
    letter-spacing: normal;
    margin-bottom: 0;
    text-align: justify;
    letter-spacing: -0.2px;
}

.turismo_cose_img_desc .turismo_cose_content p:last-child {
    margin-top: 0;
}

.desc_content p {
    letter-spacing: -0.4px;
}
    

.serve_title_head .serve_head h1 {
      font-family: "FedraSansStd-NormalItalic";
    font-weight: normal;
    letter-spacing: -0.8px;
    line-height: 1.5;
    font-size: 30px;
}
.img_pro .galler_desc p{
    font-size: 26px;
    line-height: 36px;
    color: #02204a;
    font-family: "FedraSansStd-Light";
    font-weight: 300;
    letter-spacing: 1px;
}
.serve_title_head .row .serve_title h3 {
    margin-top: 0;
    margin-bottom: 0;
  font-family: "FedraSansStd-Normal";
  font-weight: normal;
  font-style: normal;
  }
.turismo_serve_title {
    margin-top: 48px;
}
.serve_title_head .row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;  
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;    
}
.img_pro .galler_desc h3 {
    margin: 0;
    font-size: 31px;
    font-family: "FedraSansStd-normal";
    font-weight: normal;
    font-style: normal;
    color: #02204A;
}


.serve_title_head .row .serve_title{
    -webkit-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    -o-flex: 0 0 50%;
    flex: 0 0 50%;
}
.serve_title_head .row .serve_head{
    -webkit-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    -o-flex: 0 0 50%;
    flex: 0 0 50%;
    padding-left: 100px;
}
.serve_title_head .row .serve_title p {
    font-size: 16px;
    margin-top: 0;
    line-height: 1.8;
}
.turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right .turismo_cose_content_inner h5 {
    margin: 0;
    font-family: "FedraSansStd-Normal";
    font-weight: normal;
}


.inner_container {
    max-width: 1450px;
    margin: 0 auto;
    padding: 0 50px;
}


.titolo_tittle h5 {
    margin: 0;
    font-family: "FedraSansStd-Normal";
    font-weight: normal;
    font-style: normal;
    margin-bottom: 0;
    line-height: 1.4;
}
.turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right .turismo_cose_content_inner h3 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.4;
      font-family: "FedraSansStd-Normal";
}

.titolo_tittle p {
    margin-bottom: 6px
}
.titolo_tittle p.titolo_date {
    font-size: 16px;
    text-align: center;
}

.titolo .row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}
.titolo .row {
    margin: 0 -28px;
}
.titolo .row .titolo_thumb{
    -webkit-flex: 0 0 25%;
    -moz-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    -o-flex: 0 0 25%;
    flex: 0 0 25%;
    padding: 0 28px;
}
.titolo .row {
    margin: 0 -28px;
}

.titolo_tittle {
    margin-bottom: 13px;
}



.titolo .row .titolo_thumb .titolo_img img {
   height: 100%;
    border-radius: 10px;
    max-height: 300px;
}S
.titolo .row .titolo_thumb .titolo_des p {
    margin: 0;
    font-size: 16px;
}
.titolo  .titolo_tittle {
    margin-bottom: 58px;
}
.titolo  .titolo_tittle h3{
    line-height: 1.4;
    margin: 0;
    font-family: "FedraSansStd-Normal";
    text-align: center;
}
.titolo .row .titolo_thumb .titolo_des {
    text-align: center;
    padding-top: 13px;
}
.titolo .row .titolo_thumb .titolo_des p.titolo_des_tittle {
    margin-bottom: 0;
}
.titolo .row .titolo_thumb .titolo_des p.titolo_des_price {
    margin: 0
}
.titolo .row .titolo_thumb .titolo_thumb_inner {
    transition: all 0.3s ease;
}

.titolo .row .titolo_thumb .titolo_thumb_inner:hover {
    transform: scale(1.04);
}
.titolo .row .titolo_thumb .titolo_thumb_inner .titolo_img {
    line-height: 0.8;
}

.titolo .row .titolo_thumb .titolo_thumb_inner .titolo_des_price{
    color:  #808080;
}

.main_content a.less_more, .main_content a.read_more{
    display: none;
}

.hk_infobox_content .line.mobile_line{
    display: none;
}

.cosa_img_des {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
 }
.cosa_img_des p {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    padding: 0 47px;
    font-size: 16px;
    color: #02204A;
    font-family: "FedraSansStd-Medium";
    font-weight: normal;
}
.titolo_tittle p img {
    margin-right: 10px;
}
.cosa_img_des p span{
    vertical-align: middle;
}
.titolo {
    padding-top: 44px;
}
.hk_infobox_inner .infobox_inner_content ul li{
    text-align: left !important;
}
/* ----------- media ----------- */


@media screen and (max-width: 1500px){
    .hk_contain_inner .hk_infobox .hk_infobox_inner{
        padding: 30px 20px 15px 20px;
    }
}

/*
@media (min-width: 900px) and (max-width: 1372px) {
  
 	.hk_infobox h5 {
 		font-size: 1.6vw;
 		line-height: 150%;
 		margin: 30px 0 20px;
 	}
    .hk_infobox p{
        font-size: 16px;
    }
    .midd_title h4{
    	font-size: 1.6vw;
    	line-height: 150%;
    }
}*/
@media screen and (max-width: 1300px){

	.title_content{
		position: relative !important;; 
	}
    .hk_infobox h5, .midd_title h4{
        font-size: 16px;
    }
    .hk_infobox h5 br {
        display: none;
    }

    .hk_infobox p br {
        display: none;
    }
    .hk_infobox p br {
        display: none;
    }
}
@media (min-width: 900px) and (max-width: 1088px){
  
  .hk_infobox h5 {
 		font-size: 1.5vw;
 		line-height: 150%;
 		margin: 30px 0 20px;
 	}
    .hk_infobox p{
    	font-size: 1.6vw;
    	line-height: 28px;
    }
    .midd_title h4{
    	font-size: 1.5vw;
    	line-height: 28px;
    }
    
	
    .title_content{
    	position:relative !important;
    }
    section.header_image .head_img img{
	    	height: 300px;
		    text-align: center;
		    object-fit: cover;
		    object-position: center;
    }
}
@media (max-width: 1023px) {
    .hk_contain_inner .hk_infobox .hk_infobox_inner {
        padding: 30px 10px 15px 10px;
    }
}
@media (max-width:899px) {
	.title_content{
    	position:relative !important;
    }
	section.header_image .head_img img {
	    width: 100%;
	    height: 205px;
	    text-align: center;
	    object-fit: cover;
	    object-position: center;
	}
  section.hk_infobox_contain{
  	margin: 0 0 40px 0;
  }
  .hk_infobox_content{
  	display: block;
  	padding-top: 5px;  	
  }

  div.line{
  		margin: 15px auto;
  		height: 35px;
  }
  .middle_content {
	    margin: 0px;
	    margin-bottom: 68px;
   }
  .hk_infobox h5 {
 		font-size: 16px;
 		line-height: 150%;
 		margin: 30px 0 20px;
 	}
    
    div.line_mob {
	    height: 35px;
	    border: 1px solid;
	    width: 2px;
	    margin: 5px auto;
	    margin-bottom: 7px;
	}
	.hk_contain{
		margin: 75px 0 15px 0;
	}
	.middle_content{
		margin-bottom:0 60px 0 0 ;
	}
	.hk_infobox{
 		border-width: 3px !important;
 	}
 	.midd_title{
		padding: 15px 20px;
 	}
 	.hk_infobox_content{
		padding-bottom: 10px;
 	}
 	span.bottom_text:before{
 		top:5px;
	}
    .hk_contain .hk_infobox .infobox_inner .infobox_inner_content {
        min-height: inherit;
    }
    .hk_infobox_content .line.mobile_line{
        display: block;
    }
    .hk_infobox_content .line.mobile_line:last-child{
        display: none;
    }
    .hk_contain{
        margin-bottom: 20px !important;
    }
    .hk_infobox h5{
        min-height: inherit;
    }
}
@media screen and (max-width: 768px){
	.hk_title h3 {
	    margin-top: 15px !important;
	}
}
@media (min-width: 320px) and (max-width: 480px){
	span.bottom_text{
 		font-size: 16px;
 	}
	.hk_infobox h5 {
 	    font-size: 16px;
    line-height: 150%;
    margin: 20px 0 10px;
 	}
 	.hk_infobox
 	{
 		border-width: 2px !important;
 	}
    .hk_infobox p{
    	font-size: 4.6vw;
    	line-height: 28px;
    }
    .midd_title h4{
    	font-size: 4.5vw;
    	line-height: 150%;
    }
    .hk_infobox_icon
    {
    	width: 120px;
    	height: 120px;
    }
    img.view_eye_icon {
	    height: 36% !important;
	}
    
   

}




/*************************************************************Responsive start Heare************************************************************************/


@media screen and (max-width: 1700px){
    
    .turismo_cose_img_desc .turismo_cose_content p br {
        display: none;
    }
    .hk_contain{
        padding: 0 15px;
    }
    .hk_infobox_content{
            margin: 50px -15px;
    }
    
}
@media screen and (max-width: 1500px){
    
    .turismo_cose_img_desc .turismo_cose_content img {
        max-height: 100%;
        min-height: 400px;
        object-fit: cover;
    }
    .turismo_cose_img_desc .turismo_cose_content p{
        line-height: 1.5;
    }
    .titolo .row .titolo_thumb .titolo_img img{
        max-height: 250px;
    }
    .titolo .row .titolo_thumb{
        padding: 0 20px;
    }
    .titolo .row{
        margin: 0 -20px;
    }
}
@media screen and (max-width: 1200px){
    .turismo_icon{
        margin: 0 -15px;
    }
    .turismo_icon .turismo_icon_content{
        padding: 0 15px;
    }
    .turismo_icon_content .turismo_icon_title h3{
        letter-spacing: inherit;
    }
    
    .turismo_cose_img_desc .turismo_cose_content img{
        min-height: inherit;
        object-fit: inherit;
    }
    .serve_title_head .row .serve_head{
        padding-left: 60px;
    }
    .titolo {
        padding-bottom: 30px;
        padding-top: 80px;
    }   
}
@media screen and (max-width: 1100px){
    .desc_head {
        padding: 25px 0;
    }
    .turismo_cose_img_desc .turismo_cose_content{
        width: 100%;
            padding: 0 50px;
    }
    
    
    .turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right{
        padding: 0 50px;
        margin-top: 0;
    }
    .turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right .turismo_cose_content_inner{
        max-width: 100%;
    }
    .titolo .row {
        margin: 0 -15px;
    }
    .titolo .row .titolo_thumb{
        padding: 0 15px;
    }
}

@media screen and (max-width: 1023px){
    .main_content p:nth-child(2){
        display: none;
        transition: all 0.3s linear; 
    }
    .main_content.active p:nth-child(2){
            display: block;
    }
    .main_content a.read_more,
    .main_content a.less_more {
        margin-top: 15px;
    }
    .turismo_icon .turismo_icon_content .turismo_icon_inner .turismo_icon_image{
        padding-bottom: 20px;
    }
    .turismo_icon{
        padding-top: 20px;
        padding-bottom: 28px;
    }
    .main_content {
        margin-bottom: 20px;
    }
    .serve_title_head .row .serve_head{
        padding-left: 40px;
    }
    
    .turismo_serve_title{
        margin-top: 30px;
    }
    .serve_title_head .row .serve_title{
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
        -o-order: 2;
        order: 2;
        -webkit-flex: 0 0 100%;
        -moz-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -o-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    .serve_title_head .row .serve_head{
        -webkit-order: 1px;
        -moz-order: 1px;
        -ms-order: 1px;
        -o-order: 1px;
        order: 1px;
        padding-left: 0;
        -webkit-flex: 0 0 100%;
         -moz-flex: 0 0 100%;
         -ms-flex: 0 0 100%;
         -o-flex: 0 0 100%;
         flex: 0 0 100%;         
    }
    .cosa_img_des p{
        padding: 0 20px;
    }
    .titolo{
        padding-bottom: 10px;   
        padding-top: 50px;
    }
    .titolo .row .titolo_thumb{
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        -o-flex: 0 0 50%;
        flex: 0 0 50%;
        margin-bottom: 20px;
    }
    .titolo .row .titolo_thumb .titolo_thumb_inner{
        text-align: center;
    }
    .hk_infobox_content{
        justify-content: center;    
        margin-bottom: 0;
    }
    
    .hk_contain{
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        -o-flex: 0 0 50%;
        flex: 0 0 50%;
        margin-bottom: 100px;
    }
    .hk_contain:nth-last-child(2) {
            margin-bottom: 0;
    }
}
@media screen and (max-width: 767px){
    .desc_head {
        padding: 15px 0;
    }
    .turismo_icon .turismo_icon_content{
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        -o-flex: 0 0 50%;
        flex: 0 0 50%;
        margin-bottom: 30px;
    }
    .turismo_icon{
        padding-bottom: 0;
    }
    
    .turismo_cose_img_desc .turismo_cose_content p:nth-child(3) {
        display: none;

    }
    
    .turismo_cose_content_inner.active p:nth-child(3) {
        display: block;
    }
    .turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right{
        margin-top: 0;
        padding: 0 25px;
    }
    .inner_containerhk{padding: 0 25px;}
    .turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right .turismo_cose_content_inner a.less_more,
    .turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right .turismo_cose_content_inner a.read_more{
        margin-top: 10px;
    }
    .turismo_cose_img_desc .turismo_cose_content{
        padding: 0 25px;
    }
    .inner_container{
        padding: 0 25px;
    }
    .titolo{
        padding-top: 30px;
    }
     .main_content a.read_more{
        display: table;
    }
    .hk_contain .middle_content{
        margin: 0;
        margin-bottom: 60px;
    }
     .hk_infobox_content .line.mobile_line {
        display: block;
    }
    .hk_infobox_content .line.mobile_line:last-child{
        display: none;
    }       
    .hk_contain:last-child{
        margin-bottom: 0;
    }
    .hk_infobox_contain .container{
        padding: 0 25px;
    }
    section.header_image .head_img img{
        height: inherit;
    }

}


@media screen and (max-width: 567px){

    .turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right{
        padding: 0;
    }
    .turismo_cose_img_desc .turismo_cose_content{
        padding: 0 15px;
    }
    .turismo_cose_img_desc .turismo_cose_content.turismo_cose_content_right{margin-top: 10px;}
    .turismo_icon .turismo_icon_content{
        -webkit-flex: 0 0 100%;
        -moz-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -o-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    .inner_containerhk {
        padding: 0 15px;
    }
    .inner_container {
        padding: 0 15px;
    }
    .titolo .row{
        margin: 0;
    }
    .titolo .row .titolo_thumb{
        -webkit-flex: 0 0 100%;
        -moz-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -o-flex: 0 0 100%;
        flex: 0 0 100%;
        padding: 0;
    }
    .titolo_tittle p{
        font-size: 16px;
    }
    .hk_infobox_icon img{
        max-width: 90px;
    }
    .hk_contain{
        margin-bottom: 30px;    
    }
    .hk_infobox_contain .container{
        padding: 0 15px;
    }
    .hk_infobox h5 br{
        display: block;
    }
    
}

@media all and (-ms-high-contrast:none){
    .hk_contain{
        max-width: 33.33%;
        width: 100%;
    }
}